| Version: 3.0.5

- Main Page
- Related Pages
- Categories
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Modules Pages
wxStatusBarPane Member List

This is the complete list of members for wxStatusBarPane, including all inherited members.

GetStyle() const | wxStatusBarPane |
GetText() const | wxStatusBarPane |
GetWidth() const | wxStatusBarPane |
IsEllipsized() const | wxStatusBarPane |
PopText() | wxStatusBarPane |
PushText(const wxString &text) | wxStatusBarPane |
SetIsEllipsized(bool isEllipsized) | wxStatusBarPane |
SetStyle(int style) | wxStatusBarPane |
SetText(const wxString &text) | wxStatusBarPane |
SetWidth(int width) | wxStatusBarPane |
wxStatusBarPane(int style=wxSB_NORMAL, int width=0) | wxStatusBarPane |